// (c) Electronic Arts. All Rights Reserved.


namespace rw
{
namespace math
{
namespace fpu
{
namespace detail
{

    bool CompareEqual(double a, double b)
    {
        return a == b;
    }

} // namespace detail
} // namespace fpu
} // namespace math
} // namespace rw

